=== debian/changelog ===
r-cran-tzdb (0.2.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Oct 2021 20:50:04 -0500

r-cran-tzdb (0.1.2-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release, and passage
    of this package out of NEW aftre six or so weeks

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 10 Sep 2021 07:08:11 -0500

r-cran-tzdb (0.1.2-1) experimental; urgency=low

  * Initial Debian release (to experimental during freeze)	(Closes: #991643)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 29 Jul 2021 10:05:27 -0500
