## r-cran-tzdb 0.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: tzdb
 Title: Time Zone Database Information
-Version: 0.3.0
+Version: 0.4.0
 Authors@R: c(
-    person("Davis", "Vaughan", , "davis@rstudio.com", role = c("aut", "cre")),
+    person("Davis", "Vaughan", , "davis@posit.co", role = c("aut", "cre")),
     person("Howard", "Hinnant", role = "cph",
            comment = "Author of the included date library"),
-    person("RStudio", role = c("cph", "fnd"))
+    person("Posit Software, PBC", role = c("cph", "fnd"))
   )
 Description: Provides an up-to-date copy of the Internet Assigned Numbers
     Authority (IANA) Time Zone Database. It is updated periodically to
@@ -19,20 +19,19 @@
 License: MIT + file LICENSE
 URL: https://tzdb.r-lib.org, https://github.com/r-lib/tzdb
 BugReports: https://github.com/r-lib/tzdb/issues
-Depends: R (>= 3.4.0)
+Depends: R (>= 3.5.0)
 Suggests: covr, testthat (>= 3.0.0)
 LinkingTo: cpp11 (>= 0.4.2)
 Biarch: yes
 Config/Needs/website: tidyverse/tidytemplate
 Config/testthat/edition: 3
 Encoding: UTF-8
-RoxygenNote: 7.1.2
-SystemRequirements: C++11
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2022-03-28 13:59:28 UTC; davis
+Packaged: 2023-05-12 12:40:06 UTC; davis
 Author: Davis Vaughan [aut, cre],
   Howard Hinnant [cph] (Author of the included date library),
-  RStudio [cph, fnd]
-Maintainer: Davis Vaughan <davis@rstudio.com>
+  Posit Software, PBC [cph, fnd]
+Maintainer: Davis Vaughan <davis@posit.co>
 Repository: CRAN
-Date/Publication: 2022-03-28 15:00:02 UTC
+Date/Publication: 2023-05-12 23:00:02 UTC
