## r-cran-tzdb 0.5.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tzdb
 Title: Time Zone Database Information
-Version: 0.4.0
+Version: 0.5.0
 Authors@R: c(
     person("Davis", "Vaughan", , "davis@posit.co", role = c("aut", "cre")),
     person("Howard", "Hinnant", role = "cph",
@@ -19,19 +19,19 @@
 License: MIT + file LICENSE
 URL: https://tzdb.r-lib.org, https://github.com/r-lib/tzdb
 BugReports: https://github.com/r-lib/tzdb/issues
-Depends: R (>= 3.5.0)
+Depends: R (>= 4.0.0)
 Suggests: covr, testthat (>= 3.0.0)
-LinkingTo: cpp11 (>= 0.4.2)
+LinkingTo: cpp11 (>= 0.5.2)
 Biarch: yes
 Config/Needs/website: tidyverse/tidytemplate
 Config/testthat/edition: 3
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 NeedsCompilation: yes
-Packaged: 2023-05-12 12:40:06 UTC; davis
+Packaged: 2025-03-14 18:41:13 UTC; davis
 Author: Davis Vaughan [aut, cre],
   Howard Hinnant [cph] (Author of the included date library),
   Posit Software, PBC [cph, fnd]
 Maintainer: Davis Vaughan <davis@posit.co>
 Repository: CRAN
-Date/Publication: 2023-05-12 23:00:02 UTC
+Date/Publication: 2025-03-15 22:50:02 UTC
